@font-face {
    font-family: 'BPG Arial Caps';
    src: url('../fonts/bpg-arial-caps-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bpg-arial-caps-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/bpg-arial-caps-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/bpg-arial-caps-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/bpg-arial-caps-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/bpg-arial-caps-webfont.svg#bpg_arial_capsregular') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'BPG Arial';
    src: url('../fonts/bpg-arial-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/bpg-arial-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/bpg-arial-webfont.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/bpg-arial-webfont.woff') format('woff'), /* Pretty Modern Browsers */
    url('../fonts/bpg-arial-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/bpg-arial-webfont.svg#bpg_arialregular') format('svg'); /* Legacy iOS */
}
.BPGArialCaps{
    font-family: "BPG Arial Caps", sans-serif;
}
.BPGArial{
    font-family: "BPG Arial", sans-serif;
}
::-webkit-input-placeholder {
    font-family: "BPG Arial", sans-serif;
    font-size: 11px;
    color: #C7D0FE;
    letter-spacing: 0px;
}

:-ms-input-placeholder {
    font-family: "BPG Arial", sans-serif;
    font-size: 11px;
    color: #C7D0FE;
    letter-spacing: 0px;
}

:-moz-placeholder {
    font-family: "BPG Arial", sans-serif;
    font-size: 11px;
    color: #C7D0FE;
    letter-spacing: 0px;
}

::-moz-placeholder {
    font-family: "BPG Arial", sans-serif;
    font-size: 11px;
    color: #C7D0FE;
    letter-spacing: 0px;
}
.rn-page-title{
    padding-top: 10px;
    background-image: none;
}
@media (max-width: 700px) {
    .rn-header .rn-icon-contents{
        display: none;
    }
    .rn-header .img-fluid{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .rn-header{
        position: absolute !important;
    }
}
.rn-icon-content .rn-info{
    padding-top: 7px;
}
.rn-topbar{
    background: #000;
}
#logo{
    width: 100px;
}
